
body {
    background: url(../images/body_bg.jpg) top left #002b5c;
    margin-left: 7px; /* margin needed for background alignment*/}

html, body {
    margin: 0;
    padding: 0;
    border: 0;} 
    
/*******************************************
LAYOUT STYLES
*******************************************/
#shadow {
    /*border-bottom: url(../images/bottom_shadow.jpg);*/
    width: 100%;}

#shadowRow1,
.shadowRow1 {
    background: url(../images/content_bg.jpg) -35px 0px repeat-y;
    width: 5px;}    

#shadowRow2,
.shadowRow2 {background: url(../images/content_bg.jpg) -947px 0px repeat-y;
    width: 5px;}    

#layout {
    width: 95%;
    margin: 0 auto;
    position: relative;
    left: -7px;}
#layout ul, #layout ol, #layout li, #layout p, #layout h1, #layout h2, #layout h3, #layout h4, #layout h5, #layout h6, #layout form,  #layout a {
    margin: 0;
    padding: 0;
    border: 0;
    color: #666;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9pt;
    line-height: 18px;}    
    
    #layout td {
        vertical-align: top;}
        
#layout a:hover {
    color: #00428e;
    text-decoration: underline;
    padding-bottom: 3px;}

 #layout a:active {
    color: #00428e;
    text-decoration: underline;
    padding-bottom: 3px;}
	
	     #layout a:link.more,
         #layout a:visited.more {
            clear: both;
            float: right;
            color: #a6600c;
            font-weight: bold;
            background: url(../images/link_highlight_bg.jpg) right -1px no-repeat #fff;
            padding: 0 18px 0 3px;
            margin: 3px;
            text-decoration: none;}            

         #layout a:hover.more,
         #layout a:active.more {
            float: right;
            color: #a6600c;
            font-weight: bold;
            padding: 0 18px 0 3px;
            margin: 3px;
            background-position: right -18px;
            text-decoration: none;}    

/*******************************************
QUICKLINKS
*******************************************/        
    #quickLinks {background-color: #fff;}        
    
        #quickLinks ul {
            list-style: url();
            float: right;
            margin: 3px 12px;}
        
            #quickLinks ul li {
                margin: 3px;
                padding: 0 0 0 6px;
                display: inline;
                border-left: 1px solid #d2dbe1;}

                #quickLinks li:first-child {border-left: 0 none;}
        
                #quickLinks a {}
        
/*******************************************
SEARCH
*******************************************/
#searchCell {
    background-color: #fff;
    width: 255px;}

    #searchBox {float: right;}    
    
        #search {
            border: 1px solid #e1d4ac;
            margin-top: 2px;
            color: #939BA1;}  
            
        .searchSubmit {
            border: 0 none;
            width: 70px;  
            height: 22px;
            text-align: left;  
            padding-left: 5px;            
            background: url(../images/link_highlight_bg.jpg) right bottom no-repeat #fff;
            color: #a6600c;
            font-size: 8pt;
            font-weight: bold;}
            
#searchVal {color: #939BA1;}
        
/*******************************************
NAVIGATIONS
*******************************************/  
    /*******************************************
    1st level
    *******************************************/     
    #topNav_1 {
        background-color: #002b5c;
        color: #cbac50;
        height: 30px;}
        
        #topNav_1 ul {
            margin: 4px 0 0 12px;
            width: 100%;
            height: 26px;}
    
        #topNav_1 li {
            display:inline;
            float:left;
            padding: 2px 8px 8px 8px;
            color: #cbac50;
            border-left: 1px solid #3b5471;
            font: bold 12px/18px Verdana, Helvetica, sans-serif;}
            
            #topNav_1 li:first-child {border-left: 0 none;}
            
            #topNav_1 li a:link,
            #topNav_1 li a:visited,
            #topNav_1 li a:hover,
            #topNav_1 li a:active {color: #cbac50;}
            
            #topNavSelected {
                background-color:#fff;
                color:#000;}
                
            #topNav_1 li#topNavSelected a {
                background-color:#fff;
                color:#002b5c;}
 
    /*******************************************
    2nd and 3rd levels
    *******************************************/
        
        #topNav_2 {
            background-color: #fff;
            height: 30px;
            padding-left: 12px;}            
            
        #topNav_2 ul {
            margin: 6px 0 6px 0;
            border: 0 none;
            padding: 0;
            width: 100%; /*For KHTML*/
            list-style: none;
            height: 22px;}
        
            #topNav_2 ul li {
                margin: 0;
                border: 0 none;
                padding: 3px 8px 0 8px;
                float: left; /*For Gecko*/
                display: inline;
                list-style: none;
                position: relative;
                height: auto;
                color: #a6600c;
                background-color: #fff;
                cursor: pointer;
                font: 12px/18px Verdana, Helvetica, sans-serif;
                border-left: 1px solid #e1d4ac;}
                    
                #topNav_2 ul li:first-child {border-left: 0 none;}
                
                #topNav_2 ul ul {
                    margin: 0;
                    border: 0 none;
                    border-top: 11px solid #fff;
                    border-bottom: 1px solid #e1d4ac;
                    padding:0;
                    width: 200px;
                    list-style: none;
                    display: none;
                    position: absolute;
                    top: 18px;
                    left: -1px;
                    height: auto;
                    background-color: #fff;}
        
                #topNav_2 ul ul:after /*For IE 7 lack of compliance*/{
                    clear: both;
                    display: block;
                    font: 1px/0px serif;
                    content: ".";
                    height: 0;
                    visibility: hidden;}
        
                    #topNav_2 ul ul li {
                        width: 186px;
                        padding: 6px;
                        background-color: #fff;
                        float: left; /*For IE 7 lack of compliance*/
                        display: block !important;
                        display: inline; /*For IE*/
                        border: 1px solid #e1d4ac;
                        border-bottom: 0 none;
                        height: auto;
                        font: 12px/18px Verdana, Helvetica, sans-serif;}

                    #topNav_2 ul ul li:first-child {
                        border-left: 1px solid #e1d4ac;}
        
        /* Root Menu */
        #topNav_2 ul a {
            border: 1px hidden;
            padding: 0;
            margin: 0;
            float: none !important; /*For Opera*/
            float: left; /*For IE*/
            display: block;
            color: #a6600c;
            font: 12px/18px Verdana, Helvetica, sans-serif;
            text-decoration: none;
            height: auto !important;
            height: 1%; /*For IE*/}
        
        /* Root Menu Hover Persistence */
        #topNav_2 ul a:hover,
        #topNav_2 ul li:hover,
        #topNav_2 ul li:hover a,
        #topNav_2 ul li.iehover a  {
            color: #002b5c;
            text-decoration: none;}

        #topNav_2 ul #selectedNav2,
        #topNav_2 ul #selectedNav2 a  {
            color: #002b5c;
            text-decoration: underline;}            
        
        /* 2nd Menu */
        #topNav_2 ul li:hover li a,
        #topNav_2 ul li.iehover li a {
            color: #a6600c;
            background-color: #fff;
            text-decoration: none;}
        
            #topNav_2 ul li#selectedNav2 ul li a {
                color: #a6600c;
                text-decoration: none;}
        
        /* 2nd Menu Hover Persistence */
        #topNav_2 ul li:hover li a:hover,
        #topNav_2 ul li:hover li:hover a,
        #topNav_2 ul li.iehover li a:hover,
        #topNav_2 ul li.iehover li.iehover a,
        #topNav_2 ul li#selectedNav2:hover li a:hover,
        #topNav_2 ul li#selectedNav2:hover li:hover a,
        #topNav_2 ul li#selectedNav2.iehover li a:hover,
        #topNav_2 ul li#selectedNav2.iehover li.iehover a  {
            color: #002b5c;
            text-decoration: underline;}
            
        
        
        #topNav_2 ul ul ul,
        #topNav_2 ul ul ul ul {
           /* display: none;
            position: absolute;
            top: 0;
            left: 160px;*/}
        
        /* Do Not Move - Must Come Before display:block for Gecko */
        #topNav_2 ul li:hover ul ul,
        #topNav_2 ul li:hover ul ul ul,
        #topNav_2 ul li.iehover ul ul,
        #topNav_2 ul li.iehover ul ul ul {
            display: none;}
        
        #topNav_2 ul li:hover ul,
        #topNav_2 ul ul li:hover ul,
        #topNav_2 ul ul ul li:hover ul,
        #topNav_2 ul li.iehover ul,
        #topNav_2 ul ul li.iehover ul,
        #topNav_2 ul ul ul li.iehover ul {
            display: block;}    
        
/*******************************************
HEADER
*******************************************/    
    
    #header {
        vertical-align: bottom;
        text-align: right;
        background: #002b5c;
        height: 153px;
        border: 1px solid #e1d4ac;
        border-left: 0 none;        
        border-right: 0 none;}
        
        #header a {
            margin: 0;
            padding: 0;}
        
        #header img {border: 0 none; margin: 0; padding: 0;}

        #headerLeft {
        height: 153px;
        background: url(../images/header_left.jpg) top left no-repeat;}
        
        #headerRight {background: url(../images/header_right.gif) top right no-repeat;}
        #header td {vertical-align: middle;}
        #header h1 {
            color: #fff;
            font-size: 38px;
            font-weight: bold;
            line-height: 120%;
            text-transform: uppercase;
            text-align: center;
            font-family: Arial;}
     
/*******************************************
LOGIN
*******************************************/
    
    #login {
        background-color: #fff;
        border: 1px solid #e1d4ac;
        border-right: 0 none;
        
        height: 153px;}
        
        #login h2 {
        
            line-height: 24px;
            margin: 9px 9px 0 9px;}
            
        #login table {
            margin: 9px;
            width: 225px;}
    
        #login th {
            text-align: left;
            font-weight: normal;}
            
        #login input {
            width: 100px;
            border: 1px solid #e1d4ac;}
            
        #login #submit {
            border: 0 none;
            width: 70px;  
            height: 22px;
            text-align: left;        
            background: url(../images/link_highlight_bg.jpg) right bottom no-repeat #fff;
            color: #a6600c;
            font-size: 8pt;
            font-weight: bold; }
            
        #login a {
            color: #00428e;
            margin: 0 9px;
            background: url(../images/bullet.gif) right -2px no-repeat;
            padding: 0 10px 0 0;}
            
        /*******************************************
        IE FIXES
        *******************************************/
        #ie7only #login #submit {padding: 0 0 0 7px;}

/*******************************************
CONTENT
*******************************************/   

    #content {
        background: #fff;
        padding: 20px;
        width: 95%;
        margin: 0 auto;
        position: relative;
        left: -7px;
        padding: 0;}
    
/*******************************************
FOOTER
*******************************************/    
    #footer td {
        color: #999;
        font-family: Verdana;
        font-size: 8pt;}
    
    #footerMenu ul {
        list-style: url() none;
        margin: 0 9px;}
        
        #footerMenu li {
            display: inline; 
            line-height: 12px;
            float: left;
            margin: 0 10px 0 0;}     
            
            #footerMenu li a:link,
            #footerMenu li a:visited {
                color: #999;
                font-family: Verdana;
                font-size: 8pt;
                text-transform: lowercase;
                padding: 0 10px 0 0;
                border-right: 1px solid #999;}
    
    #disclaimer {text-align: right;